import React from 'react';
export default function TrendingUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m123-240-43-43 292-291 167 167 241-241H653v-60h227v227h-59v-123L538-321 371-488z" })));
}
